public abstract class Publicacao {
	
	public abstract void setAutor(String autor);
	public abstract void setTitulo(String titulo);
	public abstract String getAutor();
	public abstract String getTitulo();

}
